<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd6d42b0dbfabf0d358e21b0deaa6255">
  <dict>
    <!--2021-09-17 15:11:02.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:11:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:11:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:11:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:11:02.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
